/* No comment provided by engineer. */
"\n\nCreated by\nRuben Bakker, Zdzislaw Losvik, Daniel Nicolae, Kati Pesonen, and Ievgen Sorokopud\n\nEvernote Zürich Switzerland" = "\n\nCreated by\nRuben Bakker, Zdzislaw Losvik, Daniel Nicolae, Kati Pesonen, and Ievgen Sorokopud\n\nEvernote Zürich Switzerland";

/* No comment provided by engineer. */
"Change Screen" = "Change Screen";

/* No comment provided by engineer. */
"CMD + [" = "CMD + [";

/* No comment provided by engineer. */
"CMD + P" = "CMD + P";

/* No comment provided by engineer. */
"CMD + S" = "CMD + S";

/* Load error title */
"Could not load note" = "Could not load note";

/* Load error title */
"Could not load web page" = "Could not load web page";

/* No comment provided by engineer. */
"Cover Page" = "Cover Page";

/* No comment provided by engineer. */
"ESC" = "ESC";

/* No comment provided by engineer. */
"Exit presentation" = "Exit presentation";

/* Submit form error */
"Forms cannot be submitted" = "Forms cannot be submitted";

/* No comment provided by engineer. */
"Go back" = "Go back";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Pointer Colors" = "Pointer Colors";

/* No comment provided by engineer. */
"Present Note" = "Present Note";

/* No comment provided by engineer. */
"Press → to go to \"%@\"" = "Press → to go to \"%@\"";

/* No comment provided by engineer. */
"Select a screen for your presentation:" = "Select a screen for your presentation:";

/* Load error text */
"The note with the title '%@' could not be loaded. Error: %@" = "The note with the title '%1$@' could not be loaded. Error: %2$@";

/* Load error text */
"The webpage '%@' could not be loaded because of error: %@" = "The webpage '%1$@' could not be loaded because of error: %2$@";

/* Submit form error */
"Use the 'open page in web browser' button in the top right corner to submit the form." = "Use the 'open page in web browser' button in the top right corner to submit the form.";

/* No comment provided by engineer. */
"Version: %@ (%@) %@" = "Version: %1$@ (%2$@) %3$@";

